.main-news {
	margin-top:32px;
}

.main-news__header{
	display:flex;
	align-items:center;
}

.main-news__title{
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;

}

.main-news__more{
	padding-left:32px;
}

.main-news__more-link{
	color: #999;
	border-bottom: 1px solid #b5b5b5;
	text-decoration: none;
	font-size:13px;
}



.main-news__list{
	display:flex;
	padding:0 24px;
	background-color:#f2efee;
	margin-top:16px;
	max-width: 100%;
}
.main-news__list_slider{
	position: absolute;
	display: none;
	z-index: -1;
	background:#fff;
	padding:0;
	margin: 16px -16px;
}

.main-news__slider{
}

.main-news__col{
	
}
.main-news__col:first-child{
	width:54%;
	padding-right:2%;
}
.main-news__col:last-child{
	width:42%;
	padding-left:2%;
}

.main-news__item{
	margin:24px 0;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.main-news__list{
		display:none;
	}
	.main-news__list_slider{
		display:block;
		position: relative;
		visibility: visible;
		z-index: auto;
	}
	.main-news__item{
		padding:0 16px;
	}
	
	.main-news__more-link{
		display:none;
	}
	
	.main-news__header{
		display:block;
		text-align:center;
	}
	.main-news__title{
		font-size:20px;
	}

}


@media screen and (max-width: 768px) {
	.main-news{	
		margin:0 -16px;
		overflow:hidden;
	}
	.main-news__slider.owl-carousel{
		margin: 0 -25% 0 -25%;
		width: auto ;
	}
	
	
	.main-news .owl-item:after {
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		opacity: 0.73;
		background-color: #ededed;
		z-index: 1;
		display: block;
		pointer-events: none;
		content: '';
		transition: all 0.3s, z-index 0s;
	}
	.main-news .owl-item.center:after {	
		opacity:0;
	}
	.main-news__title{
		font-size:14px;
	}	
}


@media screen and (max-width: 416px) {
	.main-news__slider.owl-carousel{
		margin: 0 -45% 0 -45%;
		width: auto ;
	}
	
}